CVE-2002-2098
CVSS7.5
发布时间 :2002-12-31 00:00:00
修订时间 :2017-12-18 21:29:38
NMCO    

[原文]Buffer overflow in axspawn.c in Axspawn-pam before 0.2.1a allows remote attackers to execute arbitrary code via large packets.


[CNNVD]AXSpawn用户登录缓冲区溢出漏洞(CNNVD-200212-496)

        Axspawn-pam 0.2.1a之前版本的axspawn.c存在缓冲区溢出漏洞。远程攻击者借助大的数据包执行任意代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-2098
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-2098
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200212-496
(官方数据源) CNNVD

- 其它链接及资源

http://securitytracker.com/id?1003242
(PATCH)  SECTRACK  1003242
http://www.dabo.de/software/axspawn.html
(PATCH)  CONFIRM  http://www.dabo.de/software/axspawn.html
http://www.securityfocus.com/bid/3824
(PATCH)  BID  3824
https://exchange.xforce.ibmcloud.com/vulnerabilities/7974
(UNKNOWN)  XF  axspawn-pam-login-bo(7974)

- 漏洞信息

AXSpawn用户登录缓冲区溢出漏洞
高危 缓冲区溢出
2002-12-31 00:00:00 2005-10-20 00:00:00
远程  
        Axspawn-pam 0.2.1a之前版本的axspawn.c存在缓冲区溢出漏洞。远程攻击者借助大的数据包执行任意代码。

- 公告与补丁

        Fixed version available:
        AXSpawn AXSpawn 0.2.4 .1
        

- 漏洞信息

19756
Axspawn-pam axspawn.c Large Packet Remote Overflow
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2002-01-15 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站